[couchdb]
database_dir=/bitnami/couchdb/data
view_index_dir=/bitnami/couchdb/data

[chttpd]
port=5984
bind_address=0.0.0.0
require_valid_user=true
WWW-Authenticate=Basic realm="Welcome to Stackedit Couchdb"

[httpd]
; Prevent changes in the configuration via the config API so the changes are not lost after a restart/redeploy
config_whitelist=[{httpd,config_whitelist}]
WWW-Authenticate=Basic realm="administrator"
enable_cors=true

[couch_httpd_auth]
require_valid_user=true

[cors]
# origins=https://stackedit.io
origins=*
credentials=true

